
Foreman - Feature #2938

Subnet Parameters

08/14/2013 04:52 PM - Sean Alderman

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I would like to see if we can expose subnet parameters to hosts.  For example, Facter lacks a gateway parameter, I was hoping we

might be able to expose the Foreman Subnet Inforamtion as paramters to Puppet Modules so that information lacking in Facter can

be provided to Puppet Modules to configure Networking.

Related issues:

Is duplicate of Foreman - Feature #2111: Add Foreman configuration values to ... New 01/07/2013

History

#1 - 08/14/2013 06:27 PM - Dominic Cleal

- Is duplicate of Feature #2111: Add Foreman configuration values to ENC output added

#2 - 08/14/2013 06:28 PM - Dominic Cleal

- Status changed from New to Duplicate
